﻿.socialPartial
{
    display: table;
}
.socialPartial .social
{
    display: table;
    margin-bottom: 5px;
}
.socialPartial .social .top
{
    height: 13px;
    width: 220px;
}
.socialPartial .sn_buttons .icon
{
    float: left;
    height: 32px;
    width: 32px;
    margin-right: 2px;
}

.sn_buttons .info
{
    color: #CCC;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    float: right;
    margin-top: 0px;
    margin-right: 3px;
}
a.btn2
{
    display: block; /* sliding doors padding */
    text-decoration: none;
    height: 36px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #292929;
    font-size: 11px;
    width: 190px;
    float: left;
}
a.btn2 span.btn2_left
{
    display: block;
    height: 36px;
    background-image: url(/content/images/buttons/btn2_left.jpg);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    width: 2px;
    float: left;
}
a.btn2:hover span .btn2_left
{
    background-image: url(/content/images/buttons/btn2_left.jpg);
    background-position: 0px bottom;
    background-repeat: repeat-x;
}
a.btn2 span.btn2_right
{
    display: block;
    height: 36px;
    background-image: url(/content/images/buttons/btn2_right.jpg);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    width: 2px;
    float: left;
}
a.btn2:hover span .btn2_right
{
    background-image: url(/content/images/buttons/btn2_right.jpg);
    background-position: 0px bottom;
    background-repeat: repeat-x;
}

a.btn2 span.btn2_middle
{
    display: block;
    float: left;
    height: 36px;
    width: 186px;
    background-image: url(/content/images/buttons/btn2_middle.jpg);
    background-repeat: repeat;
    background-position: 0px 0px;
    margin: 0px;
    text-align: center;
    padding: 0px;
}


a.btn2:hover span.btn2_middle
{
    background-image: url(/content/images/buttons/btn2_middle.jpg);
    background-repeat: repeat-x;
    background-position: 0px bottom;
    color: #000;
}
.btn2 .btn2_middle .friend_invite
{
    color: #2C3700;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 13px;
    margin-top: 10px;
    text-align: left;
    width: 98px;
}

.btn2 .btn2_middle .friend_invite_icon
{
    background-image: url("/content/images/buttons/btn2_rewards_icon.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    margin-left: 10px;
    margin-right: 13px;
    width: 32px;
}

.btn2 .btn2_middle .rewards {
    color: #2C3700;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 13px;
    margin-top: 10px;
    text-align: left;
    width: 130px;
}
.btn2:hover .btn2_middle .rewards {
    color: #2D3900;
}
.btn2 .btn2_middle .rewards_icon {
    background-image: url(/Content/images/buttons/btn2_rewards_icon.png);
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    margin-left: 1px;
    margin-right: 5px;
    margin-top: 2px;
    width: 32px;
}
.btn2 .btn2_middle .vote_icon {
    background-image: url(/Content/images/buttons/btn2_vote_icon.png);
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    margin-left: 1px;
    margin-right: 5px;
    margin-top: 2px;
    width: 32px;
}
.btn2 .btn2_middle .redeem_icon {
    background-image: url(/Content/images/buttons/btn2_redeem_icon.png);
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 32px;
    margin-left: 1px;
    margin-right: 5px;
    margin-top: 2px;
    width: 32px;
}

.btn2 .btn2_middle .mustache_icon
{
    float: left;
    height: 32px;
    width: 32px;
    background-image: url(/Content/images/buttons/btn2_mustache_icon.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 1px;
    margin-right: 5px;
    margin-top: 2px;

}
.btn2 .btn2_middle .spacerace_icon
{
    float: left;
    height: 32px;
    width: 32px;
    background-image: url(/Content/images/buttons/btn2_rocket_icon.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 1px;
    margin-right: 5px;
    margin-top: 2px;

}
.btn_update_en {
    background-image: url(/Content/images/buttons/btn_update_en.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    height: 47px;
    width: 190px;
}
.btn_update_en:hover {
    background-position: left bottom;
}
.btn_update_en .date {
	color: #300000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 25px;
	float: left;
	margin-left: 41px;
}
.sidebar_divider1
{
    float: left;
    height: 5px;
    width: 176px;
    padding: 0px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin: 0;
}





.border1_top_left
{
    background-image: url(/Content/images/home/home_sidebar_column_top_left.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 13px;
    width: 13px;
    float: left;
}
.border1_top_middle
{
    width: 194px;
    float: left;
    background-image: url(/Content/images/home/home_sidebar_column_top_middle.png);
    background-repeat: repeat-x;
    background-position: 0px 1px;
    height: 13px;
    background-color: #1d1c1d;
}

.border1_top_right
{
    background-image: url(/Content/images/home/home_sidebar_column_top_right.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 13px;
    width: 13px;
    float: left;
}

.socialPartial .social > .middle
{
    width: 220px;
    float: left;
    clear: both;
}
.border1_middle_left
{
    background-image: url(/Content/images/home/home_sidebar_column_middle_left.png);
    width: 12px;
    background-repeat: repeat-y;
    background-position: 2px 0px;
    float: left;
    height: 100%;
}
.socialPartial .social .middle .middle
{
    width: 176px;
    float: left;
    background-color: #1d1c1d;
    padding: 0px 10px 0px 10px;
    display: block;
}
.socialPartial .social .middle .middle .container
{
    width: 140px;
    margin-left: -5px;
    padding: 0px;
    float: left;
    display: table;
}



.border1_middle_right
{
    background-image: url(/Content/images/home/home_sidebar_column_middle_right.png);
    width: 12px;
    float: right;
    background-repeat: repeat-y;
    background-position: -2px 0px;
    height: 100%;
}


.socialPartial .social .bottom
{
    height: 13px;
    width: 220px;
}

.border1_bottom_left
{
    background-image: url(/Content/images/home/home_sidebar_column_bottom_left.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 13px;
    width: 13px;
    float: left;
}
.border1_bottom_middle
{
    width: 194px;
    float: left;
    background-image: url(/Content/images/home/home_sidebar_column_bottom_middle.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
    height: 13px;
    background-color: #1d1c1d;
}
.border1_bottom_right
{
    background-image: url(/Content/images/home/home_sidebar_column_bottom_right.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 13px;
    width: 13px;
    float: left;
}

.container .fb_like_container
{
    width: 178px;
   
    margin-left: auto;
    margin-right: auto;
    position: relative;
    background-color: #FFF;
    overflow: hidden;
}



.home_deco_image2_fb_like
{
    position: absolute;
    left: -5px;
}
.socialPartial .home_deco_image2_fb_like .top
{
    position: absolute;
    z-index: 1001;
    left: 15px;
    top: 40px;
    width: 198px;
    height: 40px;
    background-image: url(/Content/images/home/home_deco_fb_title_top_en.png);
    background-repeat: no-repeat;
}
.socialPartial .home_deco_image2_fb_like .right
{
    background-image: url(/Content/images/home/home_deco_fb_title_right.png);
    background-repeat: no-repeat;
    position: absolute;
    z-index: 1001;
    left: 200px;
    top: 80px;
    width: 13px;
    height: 33px;
}
.socialPartial .home_deco_image2_fb_like .bottom
{
    background-image: url(/Content/images/home/home_deco_fb_title_bottom.png);
    background-repeat: no-repeat;
    position: absolute;
    z-index: 1001;
    left: 175px;
    top: 113px;
    width: 36px;
    height: 30px;
}


.btn_sidebar_register
{
	background-image: url(/Content/images/news/btn_sidebar_register_OFF.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 70px;
	width: 220px;
	margin-bottom: 5px;
}
.sidebar_register_container {
    background-image: url(/Content/images/buttons/btn_sidebar_register_OFF.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 70px;
    margin-bottom: 5px;
    width: 220px;
}
.btn_sidebar_register_content {
    background-image: url(/Content/images/buttons/btn_register_content.png);
    background-position: center 0;
    background-repeat: no-repeat;
    float: left;
    height: 55px;
    margin-bottom: 5px;
    margin-left: 23px;
    margin-top: 7px;
    width: 172px;
}
.btn_sidebar_register_content:hover {
	background-image: url(/Content/images/buttons/btn_register_content.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.facebookOuter
{
    background-color: black;
    width: 203px;
    padding: 0;
    height: 155px;
    border: none;
}
.facebookInner
{
    height: 155px;
    overflow: hidden;
}
.btn_sn_facebook {
    background-image: url("/Content/images/buttons/social_network/btn_sn_facebook_small.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    width: 33px;
}
.btn_sn_youtube {
    background-image: url("/Content/images/buttons/social_network/btn_sn_youtube_small.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 33px;
    width: 33px;
}
.btn_sn_twitter {
    background-image: url("/Content/images/buttons/social_network/btn_sn_twitter_small.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 33px;
    width: 33px;
}
.btn_sn_xfire {
    background-image: url("/Content/images/buttons/social_network/btn_sn_xfire_small.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 33px;
    width: 33px;
}
.btn_sn_raptr {
    background-image: url("/Content/images/buttons/social_network/btn_sn_raptr_small.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 33px;
    width: 33px;
}
.btn_sn_facebook:hover, .btn_sn_youtube:hover, .btn_sn_twitter:hover, .btn_sn_xfire:hover, .btn_sn_raptr:hover {
    background-position: center bottom;
}